header {
    /* height: 80px;
    width: 1080px; */
    height: 80px;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* box-shadow: 0 0 3px rgb(0 0 0 / 15%); */
    /* border-bottom: 1px solid rgba(0,0,0,0.08); */
}

.header_logo {
    height: 42px;
}

.header_nav_separator {
    width: 0px;
    height: 40px;
    border-right: 1px solid rgba(0,0,0,0.2);
}

.header_nav_wrapper {
    width: 100%;
    max-width: 1080px;
    margin: auto;
}

.header_nav {
    width: 100%;
    display: flex;
    align-items: center;
    grid-gap: 18px;
    user-select: none;
}

.header_nav_options {
    text-decoration: none;
    font-size: 16px;
    padding: 8px;
    cursor: pointer;
    user-select: none;
    white-space: nowrap;
}

.header_nav_options:hover {
    color: #727272;
}

.hearder_nav_current {
    color: #056aff !important;
    font-weight: 500;
    border-bottom: 2px solid rgb(42, 128, 255) !important;
}

.header_btn_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    margin-left: auto;
    user-select: none;
}

.join_community_btn, .join_community_btn_bottom {
    display: block;
    width: fit-content;
    padding: 0px 16px;
    height: 36px;
    line-height: 36px;
    color: #FFFFFF;
    background-color: #4e5dff;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 24px;
    outline: none;
    font-size: 16px;
    font-weight: 400;
    margin-right: 12px;
    text-decoration: none;
    box-shadow: rgb(0 0 0 / 25%) 0px 2px 2px 0px;
    white-space: nowrap;
    cursor: pointer;
}

.join_community_btn_bottom {
    margin-left: 6px;
    margin-top: 24px;
    line-height: 40px;
    height: 40px;
    padding: 0 30px;
    font-size: 17px;
    white-space: nowrap;
    cursor: pointer;
}

.lp_login_btn {
    display: block;
    width: fit-content;
    padding: 0px 16px;
    height: 36px;
    line-height: 36px;
    border-radius: 24px;
    outline: none;
    border: solid 1px rgba(0,0,0,0.2);
    background-color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    margin-right: 12px;
    text-decoration: none;
    box-shadow: rgb(0 0 0 / 25%) 0px 2px 2px 0px;
    white-space: nowrap;
    cursor: pointer;
}

.join_community_btn:hover, .join_community_btn_bottom:hover, .lp_login_btn:hover {
    filter: brightness(97%);
}

.mobile_header_nav_menu {
    display: none;
}

.mobile_header_nav {
    display: none;
}

.header_nav > div:nth-child(1) > a {
    display: flex;
}

@media (max-width: 576px) {

    header {
        width: 90%;
        margin-top: 14px;
        height: 60px;
    }

    #header_logo {
        height: 44px;
        /* margin-left: 18px; */
    }

    .lp_login_btn {
        display: none;
    }

    .join_community_btn {
        display: none;
    }

    .header_nav {
        grid-gap: 0px;
    }

    .header_nav_separator, .header_nav_options {
        display: none;
    }

    .mobile_header_nav_menu {
        display: block;
        position: absolute;
        top: 24px;
        right: 20px;
        z-index: 50;
    }

    .mobile_header_nav_menu button {
        width: 40px;
        height: 40px;
        outline: none;
        background-color: #FFFFFF;
        border-radius: 6px;
        border: none;
        user-select: none;
    }

    .mobile_header_nav {
        display: none;
        position: absolute;
        top: 80px;
        right: 0px;
        background-color: #FFFFFF;
        width: 90%;
        padding: 0 5%;
        box-shadow: rgb(0 0 0 / 25%) 0px 1px 8px 2px;
        user-select: none;
        z-index: 50;
    }

    .header_nav_options_mobile {
        text-decoration: none;
        padding: 24px;
        font-size: 17px;
        font-weight: 500;
        text-align: left;
        border-bottom: 1px solid rgba(0,0,0,0.1);
    }

}